.customer-success-section .carousel-inner .Success-01{
	 background:url('/sites/zyxel/files/library/assets/products/ncc/08-01_Jeju-Hotel_tw.png') no-repeat center top;
	 height:700px;
	 background-size:cover;
	 position:relative;
}

.customer-success-section .carousel-inner .Success-02{
	 background:url('/sites/zyxel/files/library/assets/products/ncc/08-02_ICS-Milan-International-School_tw.png') no-repeat center top;
	 height:700px;
	 background-size:cover;
	 position:relative;
}

.customer-success-section .carousel-inner .Success-03{
	 background:url('/sites/zyxel/files/library/assets/products/ncc/08-03_FeuVert_tw.png') no-repeat center top;
	 height:700px;
	 background-size:cover;
	 position:relative;
}

.customer-success-section .carousel-inner .Success-04{
	 background:url('/sites/zyxel/files/library/assets/products/ncc/08-04_ProDentist_tw.png') no-repeat center top;
	 height:700px;
	 background-size:cover;
	 position:relative;
}

@media screen and (max-width: 1025px) {
.customer-success-section .carousel-inner .Success-01 {
	 background:url('/sites/zyxel/files/library/assets/products/ncc/08-01_Jeju-Hotel_tw_1920x765.jpg') no-repeat center bottom;
    height: 800px;
    background-size: contain;
    position: relative;
}

.customer-success-section .carousel-inner .Success-02{
	 background:url('/sites/zyxel/files/library/assets/products/ncc/08-02_ICS-Milan-International-School_tw_1920x765.jpg') no-repeat center bottom;
    height: 800px;
    background-size: contain;
    position: relative;
}

.customer-success-section .carousel-inner .Success-03{
	 background:url('/sites/zyxel/files/library/assets/products/ncc/08-03_FeuVert_tw_1920x765.jpg') no-repeat center bottom;
    height: 800px;
    background-size: contain;
    position: relative;
}

.customer-success-section .carousel-inner .Success-04{
	 background:url('/sites/zyxel/files/library/assets/products/ncc/08-04_ProDentist_tw_1920x765.jpg') no-repeat center bottom;
    height: 800px;
    background-size: contain;
    position: relative;
}
}
